Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Adobe Closed source foutmelding  (gelezen 279 keer)

Offline jw

  • Lid
  • Steunpunt: Nee
Adobe Closed source foutmelding
« Gepost op: 2012/02/12, 09:17:47 »
Als ik voor het werk een pdf formulier moet invullen kan ik die downloaden maar krijg ik een foutmelding van  adobe dat ik niet de nieuwste versie heb blabla en daar en daar moet  downloaden

Okulal erbij gezet zelfde probleem, evince is net geupdate vanmorgen geen verandering.


Dit is een bug in evince. Weet iemand zo hoe je dit kan omzeilen?

Offline Cheap Applications

  • Lid
  • Steunpunt: Nee
Re: Adobe Closed source foutmelding
« Reactie #1 Gepost op: 2012/02/12, 11:16:23 »
Heb je adobes pdf reader er op staan dan? Er onmiddelijk afgooien zou ik zeggen. Voor je eigen bestwil.
Desktop:
Processor: Intel® Core™2 Quad CPU Q8300 @ 2.50GHz × 4, Geheugen: 3.9Gb, GPU: nVidia 220GT OS: Windows 7 64 bit / Ubuntu 12.04 64 bit
Notebook:
Processor: Intel® Core™ i7-4700MQ, Geheugen: 8Gb, GPU: nVidia GTX765m (met Optimus) OS: Windows 8 64 bit / Elementary OS Luna 64 bit

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Adobe Closed source foutmelding
« Reactie #2 Gepost op: 2012/02/12, 12:11:34 »
Google Chrome gebruiken, want die heeft een eigen, ingebouwde pdf-lezer:
http://www.google.de/chrome/?hl=nl

Soms de enige oplossing met slecht gebouwde websites....

Let op: alleen Chrome heeft die ingebouwde pdf-lezer; Chromium (die in de pakketbronnen zit) niet.